@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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")
    format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: rgba(0, 0, 0, 0);
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: var(
    --swiper-pagination-bullet-width,
    var(--swiper-pagination-bullet-size, 8px)
  );
  height: var(
    --swiper-pagination-bullet-height,
    var(--swiper-pagination-bullet-size, 8px)
  );
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-vertical
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  display: inline-block;
  transition:
    200ms transform,
    200ms top;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal
  > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition:
    200ms transform,
    200ms left;
}
.swiper-horizontal.swiper-rtl
  > .swiper-pagination-bullets-dynamic
  .swiper-pagination-bullet {
  transition:
    200ms transform,
    200ms right;
}
.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}
.swiper-pagination-progressbar {
  background: var(
    --swiper-pagination-progressbar-bg-color,
    rgba(0, 0, 0, 0.25)
  );
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}
.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.homepage-banner-carousel {
  height: 100%;
}
.homepage-banner-carousel-component {
  position: relative;
}
.homepage-banner-carousel-component::before {
  content: " ";
  position: absolute;
  width: 100vw;
  height: 100%;
  transform: translateX(-50%);
  margin-left: 50%;
}
.homepage-banner-carousel-component.stone::before {
  background: #f4f4f2;
}
.homepage-banner-carousel-component.white::before {
  background: #fff;
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel-component {
    bottom: 0;
  }
  .homepage-banner-carousel-component.stone {
    background: #f4f4f2;
  }
  .homepage-banner-carousel-component.white {
    background: #fff;
  }
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel-component {
    height: auto;
    bottom: 40px;
    top: 0;
  }
}
.homepage-banner-carousel .image-wrapper {
  height: 750px;
  margin-left: -50%;
}
.homepage-banner-carousel .wave-container {
  width: 100vw;
  transform: translateX(-50%);
  margin-left: 50%;
  position: absolute;
  max-width: 1920px;
  bottom: 5rem;
  z-index: 23;
  aspect-ratio: 11.85/1;
}
.homepage-banner-carousel .wave-container::after {
  content: " ";
  position: absolute;
  bottom: -40px;
  height: 50px;
  width: 100%;
}
.homepage-banner-carousel .wave-container.stone::before {
  background: #f4f4f2;
}
.homepage-banner-carousel .wave-container.white::before {
  background: #fff;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .wave-container {
    overflow: hidden;
    bottom: -1px;
    z-index: 16;
  }
}
.homepage-banner-carousel .wave-container svg {
  width: 100%;
  height: 100%;
}
.homepage-banner-carousel .wave-container.stone svg path {
  fill: #f4f4f2;
}
.homepage-banner-carousel .wave-container.white svg path {
  fill: #fff;
}
.homepage-banner-carousel .wave-container-mobi {
  width: 100vw;
  margin-left: 50%;
  transform: translateX(-50%);
  margin-top: -40px;
  position: relative;
  z-index: 1;
}
@media (max-width: 575.98px) {
  .homepage-banner-carousel .wave-container-mobi {
    margin-top: -20px;
  }
}
.homepage-banner-carousel .wave-container-mobi.stone svg path {
  fill: #f4f4f2;
}
.homepage-banner-carousel .wave-container-mobi.white svg path {
  fill: #fff;
}
.homepage-banner-carousel .images-wrapper {
  position: relative;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .images-wrapper {
    width: 100vw;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}
.homepage-banner-carousel .images-content {
  position: absolute;
  width: 100%;
  max-width: 1920px;
  left: 50%;
  top: 44%;
  transform: translate(-50%, -50%);
  z-index: 60;
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-content {
    --border-radius: 0.75rem;
    --border-outline: #d1d2d6;
    transform: translate(0%, 0%);
    position: initial;
    padding: 16px;
    background: #fff;
    border-radius: var(--border-radius);
    border: 1px solid var(--border-outline);
    width: auto;
  }
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel .images-content {
    left: 42%;
    margin-bottom: 5rem;
    height: auto;
  }
}
.homepage-banner-carousel .images-cta {
  margin-top: 45px;
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-cta {
    margin-top: 18px;
  }
}
.homepage-banner-carousel .images-cta a {
  color: var(--color-sys-light-container-1, #fff);
  text-decoration: underline;
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-cta a {
    color: var(--color-sys-light-text-lvl-1, #30384a);
    display: flex;
    height: 24px;
    flex-direction: column;
    align-items: flex-start;
  }
}
.homepage-banner-carousel .images-overline {
  position: absolute;
  top: 0;
  right: 50%;
  white-space: nowrap;
  -webkit-transform: rotate(270deg);
  -webkit-transform-origin: right top;
  -moz-transform: rotate(270deg);
  -moz-transform-origin: right top;
  -ms-transform: rotate(270deg);
  -ms-transform-origin: right top;
  -o-transform: rotate(270deg);
  -o-transform-origin: right top;
  transform: rotate(270deg);
  transform-origin: right top;
}
.homepage-banner-carousel .images-overline p {
  text-transform: uppercase;
  letter-spacing: 2.5px;
  font-size: 0.875rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #fff;
}
.homepage-banner-carousel .images-overline p span {
  background-color: #fff;
  width: 40px;
  height: 1.5px;
  display: inline-block;
  margin-right: 10px;
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-overline p span {
    background-color: #000;
  }
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel .images-overline p {
    font-size: 10px;
  }
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-overline p {
    font-size: 0.75rem;
    color: #000;
  }
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-overline {
    transform-origin: initial;
    transform: initial;
    position: initial;
  }
}
.homepage-banner-carousel .images-header {
  color: var(--color-sys-light-container-1, #fff);
  font-family: Libre Caslon Text;
  font-size: var(--image-title-font-size, 2rem);
  line-height: var(--image-title-font-line-height, 2.375rem);
  font-weight: var(--image-title-font-weight, 400);
  font-style: normal;
  letter-spacing: -1.28px;
}
@media (min-width: 768px) {
  .homepage-banner-carousel .images-header {
    --font-color: #ffffff;
    --image-title-font-size: 2.5rem;
    --image-title-font-line-height: 3rem;
    top: 0;
    left: 0;
    min-height: 9.75rem;
    margin-right: 8rem;
    font-size: 64px;
    color: var(--color-sys-light-container-1, #fff);
    font-size: 64px;
    font-style: normal;
    font-weight: 400;
    line-height: 121.875%;
    letter-spacing: -1.28px;
  }
}
@media (min-width: 1200px) {
  .homepage-banner-carousel .images-header {
    --image-title-font-line-height: 4.9rem;
    --image-title-font-size: 4rem;
    width: 624px;
  }
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel .images-header {
    max-width: 100%;
    font-size: 40px;
  }
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .images-header {
    color: var(--color-sys-light-text-lvl-1, #30384a);
    font-family: "Libre Caslon Text";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.2px;
  }
}
.homepage-banner-carousel .images-container {
  --font-color: #30384a;
  --font-size: 2.5rem;
  --font-line-height: 3rem;
  --image-ratio: 2.6/1;
  position: relative;
  display: flex;
  flex-direction: column;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .images-container {
    flex-direction: initial;
  }
}
.homepage-banner-carousel .images-container .image {
  --background-image: attr(data-image);
  --image-ratio: 64/25;
  object-fit: cover;
  aspect-ratio: var(--image-ratio);
  object-position: center;
  transform: translate(-50%, 0);
  margin-left: 50%;
  width: 100vw;
  max-width: 1920px;
  z-index: 1;
}
@media (min-width: 576px) and (max-width: 991.98px) {
  .homepage-banner-carousel .images-container .image {
    height: 403px;
  }
}
@media (min-width: 992px) {
  .homepage-banner-carousel .images-container .image {
    height: 699px;
  }
}
.homepage-banner-carousel .images-container .image img {
  width: 100%;
}
.homepage-banner-carousel .description-block {
  --background-color: #13161d;
  --background-color-active: #ffffff;
  --font-color: #ffffff;
  --font-color-active: #30384a;
  --border-radius: 0.75rem;
  --border-outline: #d1d2d6;
  --block-height: 90px;
  border-radius: var(--border-radius);
  border: 1px solid var(--border-outline);
  background-repeat: no-repeat;
  position: relative;
  display: var(--discription-block-display, none);
  height: 100%;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .description-block {
    --discription-block-display: block;
    position: relative;
  }
}
.homepage-banner-carousel .description-block__description {
  --discription-block-display: none;
  background-color: var(--background-color);
  padding: 0.625rem 0.875rem;
  border-radius: var(--border-radius);
  min-height: var(--block-height);
  height: 100%;
}
.homepage-banner-carousel .description-block__description p {
  color: var(--font-color);
  font-size: 0.875rem;
  line-height: 1.25rem;
  margin-bottom: 0;
  margin-top: 0;
  white-space: pre-line;
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel .description-block__description {
    min-height: 72px;
  }
}
.homepage-banner-carousel .description-block-content-wrap {
  position: relative;
}
@media (min-width: 768px) {
  .homepage-banner-carousel .description-block-content-wrap {
    width: 96%;
    left: 1rem;
  }
}
.homepage-banner-carousel .description-block-card {
  cursor: pointer;
}
.homepage-banner-carousel .description-block-container {
  position: relative;
  z-index: 40;
  width: 100%;
  bottom: 2.5rem;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .description-block-container {
    position: absolute;
    bottom: 0px;
  }
}
@media (min-width: 1200px) {
  .homepage-banner-carousel .description-block-container {
    position: absolute;
    bottom: 25px;
  }
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel .description-block-container {
    bottom: 4rem;
    position: relative;
  }
}
@media (max-width: 767.98px) {
  .homepage-banner-carousel .description-block-container {
    bottom: 0;
  }
}
.homepage-banner-carousel .description-block-container a {
  text-decoration: none;
}
.homepage-banner-carousel .description-block__title a::before {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-radius: var(--border-radius);
  content: "";
}
.homepage-banner-carousel .description-block__title h3 {
  color: var(--font-color);
  display: none;
  font-size: 1.25rem;
  line-height: 2rem;
}
.homepage-banner-carousel .description-block--active,
.homepage-banner-carousel .description-block:hover {
  --background-color: var(--background-color-active);
  --font-color: var(--font-color-active);
  --discription-block-display: block;
}
@media (max-width: 991.98px) {
  .homepage-banner-carousel
    .description-block:not(
      .homepage-banner-carousel .description-block--active
    ) {
    --discription-block-display: none;
  }
}
.homepage-banner-carousel .images-container {
  position: relative;
}
.homepage-banner-carousel .images-container picture {
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition:
    opacity 0.3s ease-in-out,
    transform 0.3s ease-in-out;
  opacity: 1;
  transform: translateX(0);
}
.homepage-banner-carousel .swiper-wrapper {
  z-index: 16;
  margin-bottom: -1rem;
}
@media (min-width: 992px) {
  .homepage-banner-carousel .swiper-wrapper {
    margin-bottom: 2rem;
  }
}
.homepage-banner-carousel .swiper-pagination {
  position: absolute;
  z-index: 50;
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .homepage-banner-carousel .swiper-pagination {
    margin-bottom: -5rem;
  }
}
@media (max-width: 575.98px) {
  .homepage-banner-carousel .swiper-pagination {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .homepage-banner-carousel .swiper-slide::after {
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100%;
    background: linear-gradient(
      90deg,
      rgba(0, 0, 0, 0.75) 20%,
      rgba(255, 255, 255, 0) 100%
    );
    content: "";
    z-index: 10;
    margin-left: 50%;
    max-width: 1920px;
    transform: translateX(-50%);
  }
}
.homepage-banner-carousel .swiper-pagination-bullet-active {
  background: var(--color-sys-light-text-lvl-1, #30384a);
}
